
Figure - Bug #116924
【BSP】【EVT1】【ST】【MM】播放MPG格式视频会自动退出
2023-03-13 15:31 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-03-13

Priority: Normal Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0081.C101

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【复现步骤】

1.安装MXplayer

2.播放MPG格式视频

【实际结果】

视频播放一段时间后会自动退出

【预期结果】

视频可以正常播放直到结束

【对比信息】

AVI,3GP格式不复现

此外还发现，直接使用图库或是自带的视频播放器，无法播放MPG格式视频

【复现日志】

tlog：tlog_sts40x190142_001_0309050712.tar.gz，如复现所示

History

#1 - 2023-03-14 19:47 - CD TPM-王祥林

- Category changed from CD-FW to AUDIO-FW

- Assignee changed from CD TPM-王祥林 to Multimedia组-RD3_TSCD 梁卿山

#2 - 2023-03-16 15:53 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to NEED_INFO

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 移动测试一组_CDTS 刘强

Hi 李正

■ 当前现状

该问题在关闭中控调节后，不复现，请确认。谢谢

#3 - 2023-03-16 16:22 - 移动测试一组_CDTS 刘强

Hi all

此问题在01.00.0082.C101版本上，不论是否开关中控调节均不复现。
由于此问题之前是必现的，因此可以先暂时关闭。

Thanks

#4 - 2023-03-16 16:22 - 移动测试一组_CDTS 刘强

- Assignee changed from 移动测试一组_CDTS 刘强 to Multimedia组-RD3_TSCD 梁卿山

#5 - 2023-03-16 16:25 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from NEED_INFO to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to 移动测试一组_CDTS 刘强

Hi 刘强

该问题已经不复现，请关闭，谢谢

#6 - 2023-03-16 17:25 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

#7 - 2023-03-16 17:26 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED

Files

tlog_sts40x190142_001_0309050712.tar.gz 4.98 MB 2023-03-13 移动测试一组_CDTS 刘强
